zabbix_export:
  version: '6.4'
  template_groups:
    - uuid: 530c8de806834961a115954d7811e3fa
      name: Keenetic
  templates:
    - uuid: 878775bd8218419ea7ecdbb0d0c6a5e5
      template: Keenetic_CPU_MEM
      name: 'Загрузка CPU и MEM на любых кинетиках'
      description: 'В этом шаблоне собираем загрузку процессора и памяти на кинетиках'
      groups:
        - name: Keenetic
      items:
        - uuid: 76191efe757549e289594b3d969fd567
          name: 'Загрузка процессора за 1 минуту'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.10.1.5.1
          key: cpu_load_actual_1_min
          triggers:
            - uuid: 988d2de0f3e443779822932059408958
              expression: 'last(/Keenetic_CPU_MEM/cpu_load_actual_1_min,#5)>=60'
              name: 'Высокая загрузка процессора'
              priority: INFO
        - uuid: 2cadd661a2bf43fab132d977b92ebe2f
          name: 'Загрузка процессора за 5 минут'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.10.1.5.2
          key: cpu_load_actual_5_min
        - uuid: 75340db10d53438f8648133e75536300
          name: 'Загрузка процессора за 15 минут'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.10.1.5.3
          key: cpu_load_actual_15_min
        - uuid: f8560fbfb902422a946d996dcdc71c6d
          name: 'Load Average за 1 минуту'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.10.1.3.1
          key: load_average_1_min
          value_type: FLOAT
        - uuid: 0862e7cdf3374c2293840e98014b3c42
          name: 'Load Average за 5 минут'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.10.1.3.2
          key: load_average_5_min
          value_type: FLOAT
        - uuid: b56d4763927d4328a8a81cfd869475e6
          name: 'Load Average за 15 минут'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.10.1.3.3
          key: load_average_15_min
          value_type: FLOAT
        - uuid: ed002ca50dfb4c23bd0071dfd4ea5e3a
          name: 'Доступная память'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.6.0
          key: mem_available
          units: МБ
          preprocessing:
            - type: MULTIPLIER
              parameters:
                - '0.0009765625'
    - uuid: ad8c02c3be0746508e13f08487ae21f0
      template: keenetic_hdd
      name: 'HDD подключенный к Keenetic'
      description: 'Шаблон для получения данных с HDD Keenetic-а'
      groups:
        - name: Keenetic
      items:
        - uuid: c5bb917c5ab14c11a70be747df0e4153
          name: 'Занятое место на HDD в %'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.9.1.9.1
          key: hdd_allocated_percentage
          delay: 60m
          units: '%'
        - uuid: c9c841e7fb354985b7003c1007e12112
          name: 'Свободный объём на HDD'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.9.1.7.1
          key: hdd_free_space_kb
          delay: 60m
          units: КБ
    - uuid: dd99f273ee004ba1acfcf61e94755da4
      template: Keenetic_log_parser
      name: 'Сборка логов с Keenetic'
      description: 'В этом шаблоне собираем логи с роутеров и точек доступа Keenetic'
      groups:
        - name: Keenetic
      items:
        - uuid: 4529e79cea1542dca7d30ef26378325c
          name: 'Журнал: Ошибка ввода пароля Wi-Fi'
          type: ZABBIX_ACTIVE
          key: 'log[/var/log/keenetic/keenetic.log]'
          trends: '0'
          value_type: LOG
          logtimefmt: 'mmmppddphh:mm:ss'
    - uuid: b37379f48afc4517ae4ce8602117e0df
      template: Keenetic_router
      name: 'Роутер Keenetic'
      description: 'Шаблон для кинетиков, работающих в роли роутера'
      groups:
        - name: Keenetic
  graphs:
    - uuid: bb431ef4d86a417f88c1097a8b7e882a
      name: 'Загрузка системы (Load Averages)'
      graph_items:
        - color: 199C0D
          calc_fnc: ALL
          item:
            host: Keenetic_CPU_MEM
            key: load_average_1_min
        - sortorder: '1'
          color: F63100
          calc_fnc: ALL
          item:
            host: Keenetic_CPU_MEM
            key: load_average_5_min
        - sortorder: '2'
          color: 2774A4
          calc_fnc: ALL
          item:
            host: Keenetic_CPU_MEM
            key: load_average_15_min
    - uuid: cdcc6307bf934e2e96c426149eed2fdb
      name: 'Занятое место на HDD в %'
      graph_items:
        - color: 199C0D
          calc_fnc: ALL
          item:
            host: keenetic_hdd
            key: hdd_allocated_percentage
    - uuid: fbe293251ec84e4c981a2203a08b9055
      name: 'Нагрузка процессора'
      graph_items:
        - color: 199C0D
          calc_fnc: ALL
          item:
            host: Keenetic_CPU_MEM
            key: cpu_load_actual_1_min
        - sortorder: '1'
          color: F63100
          calc_fnc: ALL
          item:
            host: Keenetic_CPU_MEM
            key: cpu_load_actual_5_min
        - sortorder: '2'
          color: 2774A4
          calc_fnc: ALL
          item:
            host: Keenetic_CPU_MEM
            key: cpu_load_actual_15_min
    - uuid: 9b36b206f38f49528bf2452ee9868483
      name: 'Свободная память'
      graph_items:
        - color: 199C0D
          calc_fnc: ALL
          item:
            host: Keenetic_CPU_MEM
            key: mem_available
    - uuid: b24ea989aa6b4eabaea2b6cf7d148743
      name: 'Свободное место на HDD'
      graph_items:
        - color: 199C0D
          calc_fnc: ALL
          item:
            host: keenetic_hdd
            key: hdd_free_space_kb
